#html, body {
  	margin: auto;
  	margin-top: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	width: 950px;
	height: 100%;
	background-color: #000000;
	background-image:url('../images/cts_back.jpg');
	background-repeat: repeat-x;
	font-family: Arial;
	font-color: #000000;
 	}
#outer_menu1{
	width: 911px;
	background-color: #d4d4d4;
	text-align: right;
	padding: 10px;
	height: 65px;
	
	}

a.header:link {color: #cccccc; font-size: 10pt; font-weight: normal; text-decoration: none;}
a.header:visited {color: #cccccc; font-weight: normal; text-decoration: none; font-size: 10pt;}
a.header:hover {text-decoration: none; color: #ffffff; font-size: 10pt;}

a.main:link {color: #494949; font-size: 12pt; font-weight: normal; text-decoration: none;}
a.main:visited {color: #494949; font-weight: normal; text-decoration: none; font-size: 12pt;}
a.main:hover {text-decoration: none; color: #0000ff; font-size: 12pt;}

#header2 {
	width: 911px;
	color:#ffffff;
	font-size: 10px;
	background-color:#204f85;
	height: 20px; 
	float: left;
	padding-right: 20px;
	padding-top: 10px;
	text-align:right;
	} 


h3 	{
	font-size:20px;
	margin:0;
	text-align:center;
	color:#0000ff;
	padding: 10px;
	}
 

	
.list1 { font-size: 85%; color:#474747;} 

#page 	{
	width:931px;
	height: 1100px;
	background-image:url('../images/back_side.jpg');
	background-repeat:-y;
	}
#holder	{
	width:400px;
	
	}
#header {
	background-image:url('../images/back_side.jpg');
	background-repeat:-y;padding-left: 15px;
	}
#header_full {
	
	width: 931px;
	height: 156px;
	}

#wrap 	{
	margin-left: 7px;
	
	}

#wrap2 	{
	margin-left: 7px;
	}

#wrap4 	{
	width: 890px;
	background-color: #ffffff;
	float:left;
	margin-left: 20px;
	margin-bottom: 30px;
	height: 15px;
	
	}

#left 	{
	width: 305px;
	float:left;
	}

#mid 	{
	width: 305px;
	float: left; 
	}

#right {
	width:305px;
	float: left;
	} 

#left2 	{
	width: 305px;
	float:left;
	}
	
#left3 	{
	width: 200px;
	float:left;
	padding-top: 5px;
	padding-bottom: 5px;
	}
#right3	{
	width: auto;
	float:right;
	padding: 20px;

	
	}
#sub_nav{
	width: 880px;
	padding: 10px;
	background: white;
	}
#mid2 	{
	width: 305px;
	float: left;
	}
#mid2_border	{
	width: 305px;
	float: left;
	border-left: 1px;
	border-right: 1px;
	}
#right2 {
	width: 305px;
	float: left;
	} 

#map 	{
	width: 500px;
	float: left;
	} 

#info 	{
	width:400px;
	float: right;
	padding-top:0px;
	} 

#footer {
	width: 911px;
	color:#ffffff;
	font-size: 12px;
	background-color:#204f85;
	height: auto; 
	float: left;
	padding-right: 20px;
	padding-top: 10px;
	text-align:right;
	} 

h2 	{
	font-size:16px;
	margin:0;
	text-align:left;
	}


h1 	{
	font-size:14px;
	margin:0;
	color:#0000ff;
	text-align: center;
	font-weight: normal;
	}

.content {padding:10px; text-align: left;}



p {font-size:14px; line-height:1.4 em; margin:0; padding: 0; align: center; color: #0000ff;}

#footer p,

#header p {color: #0000ff;}

#footer a {color: #0000ff;}

#footer a:active, #footer a:link, #footer a:visited {text-decoration:none;}

#footer a:hover{text-decoration:none;color: #6a6a6a;}


#left a {color: #0000ff;}

#left a:active, #left a:link, #left a:visited {text-decoration:none;}

#left a:hover{text-decoration:none;color: #6a6a6a;}



#mid a {color: #0000ff;}

#mid a:active, #mid a:link, #mid a:visited {text-decoration:none;}

#mid a:hover{text-decoration:none;color: #6a6a6a;}



#right a {color: #0000ff;}

#right a:active, #right a:link, #right a:visited {text-decoration:none;}

#right a:hover{text-decoration:none;color: #6a6a6a;}


#left2 a {color: #0000ff;}

#left2 a:active, #left2 a:link, #left2 a:visited {text-decoration:none;}

#left2 a:hover{text-decoration:none;color: #6a6a6a;}

#mid2 a {color: #0000ff;}

#mid2 a:active, #mid2 a:link, #mid2 a:visited {text-decoration:none;}

#mid2 a:hover{text-decoration:none;color: #6a6a6a;}



#right2 a {color: #0000ff;}

#right2 a:active, #right2 a:link, #right2 a:visited {text-decoration:none;}

#right2 a:hover{text-decoration:none;color: #6a6a6a;}